    /*General*/
    
    .owl-carousel {
        margin: 1rem auto 0;
    }
    
    .owl-carousel .owl-item .item.item-details {
        background-color: transparent;
        color: #000;
        padding: 10px;
        text-align: center;
    }
    
    .owl-carousel .owl-item .item .item-details h4 {
        margin: 0 auto;
        font-size: 1.7rem;
        line-height: 1.2;
        font-weight: 700;
    }
    
    .owl-carousel .owl-item .item .item-details h5 {
        margin: 0 auto;
        font-size: 1.3rem;
        margin-bottom: .5rem;
        line-height: 1.2;
        font-weight: 700;
    }
    
    .owl-carousel .owl-item .item .item-details p {
        font-size: 1rem;
        line-height: 1.1;
        margin-bottom: 0;
        padding-left: .5rem;
    }
    
    .owl-carousel .owl-item .item {
        text-align: center;
        margin-bottom: 1rem;
    }
    
    .owl-nav {
        font-size: 5rem;
        font-weight: 200;
        color: #000;
        font-family: calibri, sans-serif;
    }
    
    .owl-theme .owl-nav [class*=owl-]:hover,
    .owl-theme .owl-nav [class*=owl-]:focus {
        color: #D1103E;
        background: transparent;
        border: none;
        outline: none;
    }
    
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev {
        position: absolute;
        top: 40%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        margin: 0;
    }
    
    .owl-next {
        left: 0;
    }
    
    .owl-prev {
        right: 0;
    }
    
    @media (min-width: 501px) {
        .owl-carousel .owl-item .item .item-details h4 {
            font-size: 1.9rem;
        }
        .owl-carousel .owl-item .item .item-details h5 {
            font-size: 1.5rem;
        }
        .owl-carousel .owl-item .item .item-details p {
            font-size: 1.1rem;
        }
    }
    
    @media (min-width: 992px) {
        .owl-carousel .owl-item .item .item-details h4 {
            font-size: 2.2rem;
        }
        .owl-carousel .owl-item .item .item-details h5 {
            font-size: 1.9rem;
            margin-bottom: 0;
            line-height: 1;
        }
        .owl-carousel .owl-item .item .item-details p {
            font-size: 1.2rem;
        }
    }
    /*Benefits*/
    
    #benefits {
        padding-top: 1rem;
    }
    
    #benefits .heading,
    #benefits .owl-carousel .owl-item .item-details {
        color: #fff;
    }
    
    #benefits .owl-nav {
        color: #fff;
    }
    
    #benefits .owl-nav:hover {
        color: #D1103E;
    }
    
    #benefits .owl-carousel .owl-item img {
        max-width: 60px;
        margin: 0 auto .5rem;
        height: 60px;
    }
    
    #benefits .owl-carousel .owl-item .item-details a {
        font-size: 1.15rem;
        font-weight: 700;
        color: #fff;
        line-height: 2.5;
        cursor: pointer;
    }
    
    #benefits .owl-carousel .owl-item .item-details a img {
        max-width: 20px;
        margin: 1rem auto 0;
        vertical-align: sub;
        display: inline-block;
        height: 100%;
    }
    
    #benefits .note {
        text-align: right;
        margin-bottom: 1rem;
        width: 100%;
        display: block;
        line-height: 1;
        font-size: .9rem;
    }
    
    #benefits .note a {
        color: #fff;
        cursor: pointer;
        text-decoration: underline;
    }
    
    #benefits .note a:hover {
        color: #fff;
        font-weight: 700;
    }
    
    @media (min-width: 992px) {
        #benefits .note {
            margin-top: 1rem;
        }
    }
    /*HIW*/
    
    #hiw .item {
        display: flex;
        margin: auto 4rem auto 2.5rem;
    }
    
    #hiw .owl-carousel .owl-item .num {
        margin: 0 auto;
        flex: 0 0 30%;
        max-width: 30%;
        position: relative;
        right: 1rem;
    }
    
    #hiw .owl-carousel .owl-item .num img {
        position: absolute;
        top: 0;
        width: auto;
        height: 85px;
    }
    
    #hiw .owl-carousel .owl-item .num p {
        font-size: 9.5rem;
        font-family: 'spoiler', sans-serif;
        top: -65px;
        font-weight: 700;
        color: #D1103E;
        position: fixed;
        right: 20%;
        margin: 0;
    }
    
    #hiw .owl-carousel .owl-item .item-details {
        text-align: right;
        flex: 0 0 70%;
        max-width: 70%;
        margin-right: 1rem;
    }
    
    #hiw .owl-carousel .owl-item .item-details a {
        font-weight: 700;
        color: #000;
        line-height: 1.2;
        cursor: pointer;
    }
    
    #hiw .owl-carousel .owl-item .item-details a:hover {
        text-decoration: underline;
    }
    
    #hiw .video-btn img {
        max-width: 20px;
        margin: 0 .5rem auto auto;
        vertical-align: middle;
        display: inline-block;
        height: 100%;
    }
    
    #hiw .video-btn {
        width: 100%;
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        line-height: 49px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        margin: 1.5rem auto 0;
        max-width: 500px;
        height: 46px;
    }
    
    @media (min-width: 992px) {
        #hiw .col-lg-10 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
        #hiw .col-lg-2 {
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
        #hiw .item {
            margin: auto 0;
        }
        #hiw .owl-carousel .owl-item .num img {
            height: 90px;
        }
    }
    
    @media (min-width: 1250px) {
        #hiw .col-lg-10 {
            -ms-flex: 0 0 83.333333%;
            flex: 0 0 83.333333%;
            max-width: 83.333333%;
        }
        #hiw .col-lg-2 {
            -ms-flex: 0 0 16.666667%;
            flex: 0 0 16.666667%;
            max-width: 16.666667%;
        }
    }
    /*stores*/
    
    #stores {
        margin: 4rem auto 3rem;
    }
    
    #stores .owl-carousel .owl-nav button.owl-next,
    #stores .owl-carousel .owl-nav button.owl-prev {
        top: 20%;
    }
    
    #stores .item {
        display: flex;
        height: 100%;
        width: 100%;
    }
    
    #stores .owl-carousel .owl-item a {
        margin: 0 auto;
    }
    
    #stores .owl-carousel .owl-item a:hover,
    #stores .owl-carousel .owl-item a:active,
    #stores .owl-carousel .owl-item a:focus {
        filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0) brightness(0%) contrast(100%);
        -webkit-filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(0) brightness(0%) contrast(100%);
    }
    
    #stores .owl-carousel .owl-item img {
        margin: 0 auto;
        height: 25px;
        padding: 0 1.5rem;
    }
    
    @media (min-width: 992px) {
        #stores .owl-carousel .owl-nav button.owl-next,
        #stores .owl-carousel .owl-nav button.owl-prev {
            top: 30%;
        }
        #stores .owl-carousel .owl-item img {
            height: 45px;
        }
    }
    /*Prices*/
    
    #prices .owl-carousel .owl-nav button.owl-next,
    #prices .owl-carousel .owl-nav button.owl-prev {
        top: 45%;
    }
    
    #prices .owl-carousel .owl-item img {
        width: 100%;
        margin: 1rem auto;
    }
    
    #prices .owl-carousel .owl-item .item .item-details {
        margin-bottom: 4rem;
    }
    
    #prices .owl-carousel .owl-item .item .item-details h4 {
        margin: 0 auto;
        font-size: 1.7rem;
        line-height: 1.2;
        font-weight: 700;
    }
    
    #prices .owl-carousel .owl-item .item .item-details h5 {
        margin: 0 auto;
        font-size: 1.3rem;
        line-height: 1.2;
        font-weight: 700;
    }
    
    #prices .owl-carousel .owl-item .item .item-details p {
        font-size: 1rem;
        line-height: 1.1;
        margin-bottom: 0;
        padding-left: .5rem;
    }
    
    #prices .owl-carousel .owl-item .item .item-details a.prices-note {
        color: #000;
        text-decoration: underline;
        font-size: .8rem;
        position: absolute;
        width: 100%;
        right: 0;
    }
    
    #prices .note {
        width: 85%;
        margin: 0 auto;
        text-align: right;
        font-size: 1em;
    }
    
    #prices .note a {
        color: #000;
        cursor: pointer;
        text-decoration: underline;
    }
    
    #prices .note a:hover {
        color: #000;
        font-weight: 700;
    }
    
    @media (min-width: 501px) {
        #prices .owl-carousel .owl-item .item .item-details h4 {
            font-size: 1.9rem;
        }
        #prices .owl-carousel .owl-item .item .item-details p {
            font-size: 1.1rem;
        }
        #prices .owl-carousel .owl-item .item .item-details a.prices-note {
            font-size: .9rem;
        }
    }
    
    @media (min-width: 992px) {
        #prices .owl-carousel .owl-item .item .item-details h4 {
            font-size: 2.2rem;
        }
        #prices .owl-carousel .owl-item .item .item-details p {
            font-size: 1.2rem;
        }
        #prices .owl-carousel .owl-item .item .item-details a.prices-note {
            font-size: 1rem;
        }
        #prices .owl-carousel .owl-item img {
            width: auto;
        }
    }